Bug 146376 - RFE: gimp 2.2.3
RFE: gimp 2.2.3
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-01-27 13:29 EST by Jeff Moe (jebba)
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-28 03:54:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2005-01-27 13:29:22 EST
Description of problem:
Oh, no real problem, but there's a new gimp 2.2.3 and I noticed you've
been real cool about getting fresh gimps out there for fc3. 

Version-Release number of selected component (if applicable):

Additional info:

Bugs fixed:

Bugs fixed in GIMP 2.2.3
- fixed build problem in MIDI input controller (bug #163593)
- remember last used directory in file open and save dialogs (bug #162385)
- fixed crashed in DND of indexed drawables (bug #163879)
- removed bumpmap artifacts in Lighting Effects plug-in (bug #163877)
- fixed non-interactive mode of Retinex plug-in
- fixed undo of ink strokes (bug #163670)
- fixed expose event handling in Curve Bend plug-in (bug #164207)
- added a missing pressure sensitivity toggle to Airbrush tool (bug
- fixed loading of XJT images files from read-only folders (bug #164116)
- fixed bug in the Info dialog that crashed the Crop tool (bug #163617)
- fixed yet another entry problem in the Scale Image dialog (bug #163951)
- fixed serialization of binary parasites (bug #163131)
- correctly initialize the preview in the Bumpmap plug-in (bug #162285)
- give visual feedback if a dialog is already opened (bug #164156)
- fixed saving of JPEG images with large quality settings (bug #164087)
- update the menus when selecting a component in the Channels dialog
  (bug #164195)
- fixed issues with the save dialog in the Imagemap plug-in (bug #164864)
- update filesize in JPEG dialog if size of EXIF data changes (bug
Comment 1 Nils Philippsen 2005-01-28 03:54:24 EST
This is already in testing and I'll let it be moved over to final
sometime around the weekend (no problem reports so far).

Note You need to log in before you can comment on or make changes to this bug.